{margin: 0;padding: 0;}
.header {
    width: 100%;
    font-size: 0;
    min-width: 1200px;
    position: relative;
}
.header img{
    width: 100%;
}
.header .logo{width: 348px;height: 75px;position: absolute;top: 25px;left: 15%;background-image: url(../image/logo_bg.png);background-repeat: no-repeat;}
.header .logo>a{position: absolute;width: 104px;height: 27px;left: 18px;top: 17px;}

section{
    min-width: 1200px;
	/*width: 100vw;*/
	background: #262336; 
	background: url(../image/bg.jpg);
    
}
.sec_cont{
    width: 1200px;
    margin:0 auto;
    

}
.sec_cont .title{
    text-align: center;
    letter-spacing: .2px;
    padding-top: 60px;
}
.sec_cont .title p:nth-child(1){
    
}
.sec_cont .title p span{
    color:#ffd10b;
    font-size: 20px;
}
.sec_cont .title p:nth-child(2){
    color:#fff;
    font-size: 16px;
    font-weight: 100;
}
.photoenhancer{
    background: #fcf8fb;
    width: 1200px;
    margin: 0 auto;
    padding: 20px 30px;
    box-sizing: border-box;
    position: relative;
    margin-top: 60px;
    border-left:2px solid #fe6db8;
    border-top:2px solid #fe6db8;

}
.photoenhancer .item{
    display: flex;
    width: 1050px;
   

}
.guides h4{
    font-size: 18px;
    padding-top: 4px;
}
.guides a{
    color:#f371c3;
    padding-top: 8px;
}


.hlw_f1{
    background: url('../image/input_bg_03.png') no-repeat 0 -5px;
    height: 66px;
    line-height: 60px;
    padding: 10px 20px;

}
.hlw_f1 ul{
    display: flex;
    align-items: center;
}
.hlw_f1 ul li img{
 /*   width: 112px;
    padding-left: 50px;
    padding-top: 14px; */
}
.hlw_f1 ul li p input{
   font-size: 12px;
   width: 100px;
   height: 20px;
   border: none;
}
.hlw_f2{
    background: url('../image/input_bg_04.png') no-repeat 0 -5px;
}
.hlw_get{
    cursor: pointer;
    /* margin-top: 16px; */
	
}
.hlw_get_win, .hlw_get_mac{
	margin-left: 20px;
}
.hlw_fn{
    width: 90px;
    border-radius: 4px;
    border:1px solid #ccc;
    outline: none;
    text-indent: 0.5em;
}
.photoenhancer .item .photoenhancer_l{
    padding-right: 10px;
}
.photoenhancer .item .photoenhancer_l .button{
    margin-top: 40px;
}
.photoenhancer .item .photoenhancer_l .button>a{cursor: pointer;}
.photoenhancer_l h3{
    font-size: 30px;
}

.dp_none{display: none;}
#code-area{opacity: 0;width: 0;height: 0;}
#code{cursor: pointer;}
#code:hover{text-shadow: 0 0 3px #ffffff;}
#code::selection {
    background:#d3d3d3;
    color:#555;
}

#code::-moz-selection {
    background:#d3d3d3;
    color:#555;
}

#code::-webkit-selection {
    background:#d3d3d3;
    color:#555;
}


.update{
    background: #fe6eb6;
    width: 460px;
    border-radius: 4px;
    position: absolute;
    right: -30px;
    top:-30px;
  
}
.update .photoins{
    padding: 20px;
    background: #fad9ec;
    border: 4px solid #fe6eb6;
    font-size: 24px;


}
.update  .upgrade{
    color: #ffc0dd;
    font-size: 20px;
    font-family: 微软雅黑;
    font-weight: bolder;
    letter-spacing: 19px;

    padding: 4px 0;
    padding-left: 21px;
    height: 32px;
    line-height: 36px;

    
}
.update  .photoins{
	font-size: 14px;
}
.update .photoins .pro01{
    text-align: center;
}

.giveaway-prolist-price{font-size: 18px;color: #3b3b3b;margin-top: 20px;margin-bottom: 5px;}
.giveaway-prolist-price>span{font-size: 30px;color: #e92b2b;}
.giveaway-prolist-btn>a{margin-bottom: 5px;display: inline-block;}

.giveaway-prolist{
    background: #fdf8fc;
    margin-top: 40px;transition: all .1s;padding: 75px 0 30px;border: 1px solid #9BD9EC;}
.giveaway-prolist:hover{box-shadow: 2px 2px 8px #BBD5E4;}
.giveaway-prolist>p{font-size: 28px;font-weight: bold;text-align: center;font-weight:bolder;background-color: #fed730;border: 1px solid #CFD460;line-height: 50px;transition: all .1s;margin: -75px auto 0;}
.giveaway-prolist>p:hover{box-shadow: 2px 3px #BDE6E6;}
.giveaway-prolist-box{display: table;margin-top: 45px;}
.giveaway-prolist-img{padding-top: 10px;}
.giveaway-prolist-img>img{width: 148px;height: 184px;}

.giveaway-prolist-box>div{display: table-cell;vertical-align: top;padding-left:30px}
.giveaway-prolist-textbox{padding-left: 20px;width: 40%;}
.giveaway-prolist-textbox p{
}
.giveaway-prolist-textbox.bor-right{border-right: 2px dotted #5a46a6;}
.giveaway-prolist-title{font-size: 24px;font-weight: 500;color: #000000;margin-bottom: 5px;}
.giveaway-prolist-text{font-size: 14px;color: #4b4b4b;max-width: 300px;height: 140px;}
.giveaway-prolist-price{font-size: 18px;color: #3b3b3b;margin-top: 20px;margin-bottom: 5px;}
.giveaway-prolist-price>span{font-size: 30px;color: #e92b2b;}
/* .giveaway-prolist-btn>a{margin-bottom: 5px;display: inline-block;}
.giveaway-prolist-btn a:nth-of-type(2) img{
    vertical-align: -1px;padding-top: 2px;
} */
.giveaway-prolist-btn{
	display: flex;
}

.sec_footer .giveaway-prolist-text{height: 80px;}

section .sec_cont1{
    display: flex;
    padding-top: 120px;
    padding-bottom: 10px;
}
section .sec_cont .guits_l{
    flex: 1;
    height: 340px;
    background: url(../image/law_03.jpg) no-repeat;
    position: relative;
}
section .sec_cont .guits_l p{
    position: absolute;
   
}
section .sec_cont .guits_l p:nth-of-type(1){
	bottom: 78px;
	left: 138px;
    color:#fff;
    font-size: 28px;
    font-weight: 500;
}
section .sec_cont .guits_l p:nth-of-type(2){
   bottom: 23px;
   left: 218px;
   font-size: 18px;
   font-weight: bold;
}
section .sec_cont .guits_r{
    flex: 1;

}
section .sec_cont .guits_r h4{
    font-size: 28px;
    color:#fbd301;
}
section .sec_cont .guits_r h4:nth-of-type(2){
    color:#fff;
    
}
section .sec_cont .guits_r p{
    color:#c7c6ce;
}
section .sec_cont .guits_r .cir{
    color:#fff;
    display: flex;
    height: 206px;
    justify-content: space-around;
    padding-top: 50px;
    font-size: 16px;
    font-weight: bold;
}
section .sec_cont .guits_r .cir li{
    flex:1;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
section .sec_cont .guits_r .cir li p{
    padding-right: 60px;
    padding-top: 26px;
    font-size: 18px;
    letter-spacing: 1px;
}
section .sec_cont .guits_r .cir li:nth-of-type(1){
    background: url(../image/circle01.jpg) no-repeat;
}
section .sec_cont .guits_r .cir li:nth-of-type(2){
    background: url(../image/circle02.jpg) no-repeat;
}
section .sec_cont .guits_r .cir li:nth-of-type(3){
    background: url(../image/circle03.jpg) no-repeat;
}
footer{
    height: 450px;
    box-sizing: border-box;
    /* width: 1200px; */
	min-width: 1200px;
    margin:0 auto;
    background: #262336;
	background: url(../image/bg.jpg);
}
footer .tit{
    /*width: 100vw;*/
    height: 30px;
    margin-bottom: 36px;
    color: #8afca5;
    /* margin-top: 20px; */
	padding-top: 80px;
    
}
footer h2{
    font-size: 24px;
    color: #000000;
    text-align: center;
    margin-bottom: 80px;
}
footer h2>a{
    color: #000000;
    line-height: 30px;
    padding: 15px 100px;
    background-color: #fd8f3c;
    border-radius: 30px;
}
footer h2>a:hover{
    color: #000000;
    text-decoration: none;
}
footer .sales{
    width: 900px;
    display: flex;
    justify-content: space-between;
    padding: 0   34px ;
    padding-bottom: 10px;
    margin: 0 auto;
    
}
footer .sales li{
    text-align: center;
}
footer .sales li img{
    height: 53px;
}
footer .sales li p{
    color: #fff;
    padding: 10px 0;
    font-size: 14px;
    font-weight:500;
}
footer .copyright{
    text-align: center;
    color: #b4b4b7;
    padding-top: 30px;
}
footer .copyright p{
    font-size: 12px;
}
.menu_list{
	padding:0;
	margin:0;
	height: 80px;
	
}